Jenkins Google Login Plugin CVE-2018-1000173 Session Fixation Vulnerability

Bugtraq ID: 104210
Class: Unknown
CVE: CVE-2018-1000173
Remote: Yes
Local: No
Published: May 16 2018 12:00AM
Updated: May 16 2018 12:00AM
Credit: Emeric Vernat
Vulnerable: Jenkins-Ci Google Login Plugin 1.3
Not Vulnerable: Jenkins-Ci Google Login Plugin 1.3.1


 

Privacy Statement
Copyright 2010, SecurityFocus